.text-overflow-one-line {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.text-overflow-two-line {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.text-overflow-three-line {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.text-overflow-five-line {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
}

@-moz-document url-prefix() {
  .text-overflow-two-line {
    max-height: 3em;
    line-height: 1.5em;
  }
  .text-overflow-three-line {
    max-height: 4.5em;
    line-height: 1.5em;
  }
  .text-overflow-five-line {
    max-height: 7.5em;
    line-height: 1.5em;
  }
}
